<?php

declare(strict_types=1);

return '<script type="text/javascript">
var cin = cin || {};
cin.%1$s = {
  frontend : {},
  backend : {},
};
</script>
<script type="text/javascript" src="/plugins/%1$s/common/js/global.js"></script>
<script type="text/javascript" src="/plugins/%1$s/common/js/notify.extend.js"></script>';
